Sparks = {}
Sparks.__index = Sparks

function Sparks.LoadAssets(me)
	LoadModel(me,"Square","Billboard","Spark.png")
end

function Sparks:Params(me)
	--ParamAlphaType(me,1)
	ParamScale(me,2)
end

function Sparks:Create(me)
	CreateLine(me,-45,8,12)
end

function Sparks:Update(me)
	
	
end